Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:57:20 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery rashed                    Bot:  Hi again! Bot:  Please enter your name Customer:  rashed Bot:  Hi Rashed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  950708699 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9507086899 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:38 PM, 11th Oct                   MBS                   Hi Rashed, Thank you 
 for contacting us. My name is Kabir , I will be happy to assist you.           03:38 PM, 11th Oct                     rashed                    My order say out for delivery           03:39 PM, 11th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:39 PM, 11th Oct                   MBS                   We're happy to inform you that your order is already on its way. You can now track it online at https://rb.gy/2y9ril using tracking number (FC101121000378). Our courier partner will contact you to arrange a time for delivery.           03:40 PM, 11th Oct                   MBS                   Your order is out for delivery today, It should be with you soon.           03:40 PM, 11th Oct                   MBS                   Is there anything else I can help you with today?           03:42 PM, 11th Oct                   MBS                   It was a pleasure to assist you. Thank you for 
 shopping with us.  Have a wonderful day.           03:44 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3212824